<button data-uw-anchor="item" name="<%-name%>" value="<%-value%>" <%-disabled%>
        class="btn btn-default <%-line%>  <%-background%>" style="position:relative;margin:5px;width:100px;padding:8px 4px;">
    <i class="fa fa-lock uw-line-red" style="position: absolute; right:10px; visibility:<%-locked%>"></i>
    <i class="fa fa-<%-icon%> fa-2x"></i>
    <div class="uw-text-center uw-text-s" style="margin-top:3px;word-wrap:break-word; white-space: normal"><%-text%></div>
</button>